### Virtual Method

# Clutter Content detached

#### Declaration [src]

    void
    detached (
      ClutterContent* content,
      ClutterActor* actor
    )

#### Description [src]

Virtual function; called each time a `ClutterContent` is detached from a `ClutterActor`.

#### Parameters

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.